<?php 
if ( ! defined( 'ABSPATH' ) ) { exit; }
?>
<!-- status -->
<div data-wiz-status-report="donor" data-wizshop class="alert w-100 my-3 p-1" data-wiz-scroll-into>
	<span data-wiz-status-text></span>
	<a href="javascript:void(0);" data-wiz-close-status class="dsp-inlineblock float-left basket-dismiss-btn"  >
		<img src="<?php echo wizshop_img_file_url('close.svg')?>" class="svg-icon basket-dismiss-icon">
	</a>
</div>
<!-- user details -->
	<h3 class="purchase-title mb-2 row"><?php _e('פרטים אישיים', wizshop_pages)?></h3>
<div  data-wiz-donor data-wizshop class="">
	<div data-wiz-details data-wiz-error-class="v_field_err" class="col-12 col-md-8 px-0 row">
		<div class="col-12 col-md-4">
			<span  class="dsp-block"><?php _e('שם מלא', wizshop_pages)?></span>
			<input type="text" data-req  data-billing name="<?php esc_attr_e('שם מלא', wizshop_pages)?>" id="don_BName" value="" maxlength="50" class="dsp-block w-100">
		</div>
		<div class="col-12 col-md-4">
			<span  class="dsp-block"><?php _e('מייל', wizshop_pages)?></span>
			<input type="text" data-req data-billing  name="<?php esc_attr_e('מייל', wizshop_pages)?>" id="don_EMail" value="" maxlength="50" class="dsp-block w-100">
		</div>
		<div class="col-12 col-md-4">
			<span  class="dsp-block"><?php _e('טלפון / נייד', wizshop_pages)?></span>
			<input type="text" data-req  data-billing name="<?php esc_attr_e('טלפון / נייד', wizshop_pages)?>" id="don_BPhone" value="" maxlength="50" class="dsp-block w-100">
		</div>
		<div class="col-12 col-md-8">
			<span  class="dsp-block"><?php _e('כתובת', wizshop_pages)?></span>
			<input type="text" data-req  data-billing name="<?php esc_attr_e('כתובת', wizshop_pages)?>" id="don_BAddress" value="" maxlength="50" class="dsp-block w-100">
		</div>
		<div class="col-12 col-md-4">
			<span  class="dsp-block"><?php _e('מיקוד', wizshop_pages)?></span>
			<input type="text"  name="<?php esc_attr_e('מיקוד', wizshop_pages)?>" data-billing id="don_BZip" value="" maxlength="50" class="dsp-block w-100">
		</div>
		<div class="col-12 col-md-4">
			<span  class="dsp-block"><?php _e('עיר', wizshop_pages)?></span>
			<input type="text" data-req  data-billing name="<?php esc_attr_e('עיר', wizshop_pages)?>" id="don_BCity" value="" maxlength="50" class="dsp-block w-100">
		</div>
		<div class="col-12 col-md-4">
			<span  class="dsp-block"><?php _e('איזור', wizshop_pages)?> </span>
			<input type="text"  name="<?php esc_attr_e('איזור', wizshop_pages)?>" data-billing id="don_BRegion" value="" maxlength="50" class="dsp-block w-100">
		</div>
		
		<div class="col-12 col-md-4">
			<span  class="dsp-block"><?php _e('מדינה', wizshop_pages)?></span>
			<a data-win="#don_BCountry" class="click-me ml-3 extra-label link"><?php _e('הקלדת מדינה', wizshop_pages)?> </a>
			
			<select data-wiz-bcountry-container class=" mnw-100 p-2 dsp-block" name="<?php esc_attr_e('מדינה', wizshop_pages)?>">
				<option data-wiz-no-item ><?php _e('בחירה מרשימה', wizshop_pages)?></option>
				<option data-wiz-country = "">{{Name}}</option>
			</select>
			<input data-billing data-req data-wiz-country_input id="don_BCountry" type="text" maxlength="50"  class="dsp-block w-100 mt-2 click-me-target" style="display:none" />
		</div>
		<hr class="dsp-inlineblock my-4 w-100">
		<div class="col-12 col-md-6" wiz_login wiz_pass>
			<span for="don_Pass"  class="dsp-block"><?php _e('סיסמא', wizshop_pages)?></span>
			<input data-req id="don_Pass" class="dsp-block w-100" name="<?php esc_attr_e('סיסמא', wizshop_pages)?>" type="password" size="25" maxlength="20" value="" />
		</div>
		<div class="col-12 col-md-6" wiz_login wiz_pass>
			<span for="don_ConfirmPass" class="dsp-block" ><?php _e('אימות סיסמא', wizshop_pages)?></span>
			<input data-req id="don_ConfirmPass" class="dsp-block w-100" name="<?php esc_attr_e('אימות סיסמא', wizshop_pages)?>" type="password" size="25" maxlength="20" value="" />
		</div>
		<div class="col-12 col-md-5 my-4">
			<input type="button" class="btn primary w-100" data-wiz-register  data-wiz-status="donor|status_14|14"  data-wiz-address="<?php echo esc_url(wizshop_get_reference_url())?>" value="<?php esc_attr_e('עדכון פרטים', wizshop_pages)?>" wiz_login>
			<input type="button" class="btn primary w-100" data-wiz-register  data-wiz-status="donor|status_14|14"  data-wiz-address="<?php echo esc_url(wizshop_get_reference_url())?>" value="<?php esc_attr_e('הרשמה ומעבר לתרומה', wizshop_pages)?>" wiz_logout>
		</div>
	</div>	
</div>