<?php 
if ( ! defined( 'ABSPATH' ) ) { exit; }
?>
<div data-wiz-status-report="post_cart_id" data-wiz-scroll-into  data-wizshop  class="stat_div basket-add-message p-3 mb-3 w-100 v_ihide">
	<span data-wiz-status-text></span>
	<a href='<?php echo esc_url(wizshop_get_personal_area_url(true))?>' class="update-info"><?php _e('לעדכון פרטים', wizshop_pages)?> </a>
	<span data-wiz-close-status class="dsp-inlineblock float-left basket-dismiss-btn">
		<img src="<?php echo wizshop_img_file_url('close.svg')?>" class="svg-icon basket-dismiss-icon">
	</span>
	<div class="clr"></div>
</div>
<div id="wiz-cart" class="v_cart v_ihide" data-wiz-shopping-cart data-wizshop data-auto-hide>
	<table data-wiz-cart-container class="basket-table responsive-table">
        <thead class="basket-thead" data-wiz-cart-head>
            <tr>
                <th class="product-thumbnail py-3"><?php _e('תמונה', wizshop_pages)?></th>
                <th class="product-name py-3"><?php _e('שם המוצר', wizshop_pages)?></th>
                <th class="product-key py-3"><?php _e('מק"ט', wizshop_pages)?></th>
                <th class="product-balance py-3 {{dispBalance}}"><?php _e('כמות במלאי', wizshop_pages)?></th>
                <th class="product-price py-3 {{dispPrice}}"><?php _e('מחיר', wizshop_pages)?></th>
                <th class="product-quant py-3"><?php _e('כמות', wizshop_pages)?></th>
                <th class="product-total py-3 {{dispPrice}}"><?php _e('סה"כ', wizshop_pages)?></th>
                <th class="product-remark {{dispRemark}} py-3"><?php _e('הערה לפריט', wizshop_pages)?></th>
				<th class="product-wishlist py-3"></th>
				<th class="product-delete py-3"></th>
				
            </tr>
        </thead>
        <tbody>
            <tr data-wiz-discount-item class="actions" >
                <td colspan="4">{{Name}} </td>
                <td colspan="6" dir="ltr">{{LineTotal}}</td>
            </tr>
            <tr data-wiz-cart-item>
                <script type="text/html">
                    <td class="product-thumbnail" data-title="<?php esc_attr_e('מוצר', wizshop_pages)?>">
                        <a href='<?= esc_url(wizshop_get_products_url())?>{{Link}}'>
                            <img src ="<?php esc_url(wizshop_image_name_link("{{ImageFile}}","wiz_thumb"))?>" alt="{{Name}}">
                        </a>
                    </td>
                    <td class="product-name" data-title="">
                        <a href='<?php echo esc_url(wizshop_get_products_url())?>{{Link}}'>
                            <span>{{Name}}</span>
                        </a>
                    </td>
                    <td class="product-key" data-title="<?php esc_attr_e('מפתח', wizshop_pages)?>"><strong>{{Key}}</strong></td>
                    <td class="product-balance text-center {{dispBalance}}" data-title="<?php esc_attr_e('מלאי', wizshop_pages)?>" data-wiz-item-balance><span class="basket-amouth">{{Balance}}</span></td>
                    <td class="product-price {{dispPrice}}" data-title="<?php esc_attr_e('מחיר', wizshop_pages)?>"> {{Price-P}}</td>

                    <td class="product-quantity" data-title="<?php esc_attr_e('כמות', wizshop_pages)?>">
                    <span class="{{dispUnits}} Packs{{dispPacks}}">
                        <label><?php _e('יחידות', wizshop_pages)?>:</label>
                        <input type="number" size="2" wiz_QuantId="{{QuantId}}" data-wiz-packs-only="{{OnlyPacks}}" value="{{ItemsQuant}}">
                    </span>
                    <span class="{{dispPacks}}">
						<label><?php _e('אריזות של', wizshop_pages)?> {{QntInPack}}:</label>
                        <input type="number" size="2" wiz_PacksId="{{PacksId}}" data-wiz-quant-in-pack="{{QntInPack}}" value="{{PacksNoInCart}}">
                    </span>
					</td>
					<td class="product-total {{dispPrice}}" data-title="<?php esc_attr_e('סך הכל', wizshop_pages)?>">{{FormatedLineTotal-P}}</td>
					<td class="product-remark {{dispRemark}}" data-title="<?php esc_attr_e('הערה לפריט', wizshop_pages)?>"><textarea  maxlength="100" data-wiz-item-remark='{{Key}}' placeholder="<?php esc_attr_e('הערה', wizshop_pages)?>" >{{ItemRemark}}</textarea></td>
					<td class="product-wishlist " data-title="<?php esc_attr_e('הוספה לרשימת המשאלות', wizshop_pages)?>">
					
						<a href="javascript:void(0);" data-wiz-list-action-item='{{Key}}' data-wiz-type='WL' data-wiz-action='1' data-wiz-status="post_cart_id|wishlist|15" class="basket-fav" title="<?php esc_attr_e('רשימת משאלות', wizshop_pages)?>">
							<img src="<?php echo wizshop_img_file_url('heart.svg')?>" class="svg-icon">
						</a>
					</td>
					<td class="product-delete " data-title="<?php esc_attr_e('מחיקה', wizshop_pages)?>">
						<a href="javascript:void(0);" data-wiz-remove-from-cart="{{Key}}" data-wiz-status="post_cart_id|delete|15" class="basket-del" title="<?php esc_attr_e('מחיקה', wizshop_pages)?>">
							<img src="<?php echo wizshop_img_file_url('delete.svg')?>" class="svg-icon">
						</a>
					</td>
                </script>
          </tr>
        </tbody>
	</table>
	<div class=" w-100 mb-3 text-center" data-wiz-cart-totals>
		<div data-wiz-status-report data-wizshop data-wiz-scroll-into class="hide{{VSCartStatus}} total-box">
			<span><?php _e('המינימום להזמנה הוא', wizshop_pages)?> {{VSMinCost-P}}.</span>						
		</div>		
	</div>		

    <footer class="container-fluid">
        <div class="row justify-content-between ">
			<div class="float-right" >
				<div data-wiz-details class="b-1 p-2 td-none">
					<a href="<?php echo wizshop_get_cart_call_url()?>"  wiz_logout><?php _e('אנא צרו איתי קשר בנושא סל הקניות שלי', wizshop_pages)?></a>					
					<a href="javascript:void(0);" data-wiz-post-cart wiz_login data-wiz-status="post_cart_id|send_cart_p|15" class="v_ihide"><?php _e('אנא צרו איתי קשר בנושא סל הקניות שלי', wizshop_pages)?></a>
				</div>
			</div>
            <div data-wiz-cart-totals class="col-md-5 float-left total-box py-2">
                <div><h5 class="m-0 p-0"><?php _e('סיכום הזמנה', wizshop_pages)?></h5></div>
				<!--מחיר לפני מע"מ : {{PreVat}}-->
                <div class="{{dispPrice}}"><strong><?php _e('סיכום ביניים', wizshop_pages)?>: </strong> {{TotalCostItems-P}} <span class="hide{{PreVat}}">(לפני מע"מ)</span></div>
                <div class="hide{{TotalDiscount}} {{dispPrice}}"><strong><?php _e('שוברים והנחות', wizshop_pages)?>: </strong> {{TotalDiscount-P}} - </div>
				<div class="py-2 hide{{DeliveryMethod}}0"><strong><?php _e('משלוח', wizshop_pages)?>: </strong> {{DeliveryMethod}} <span class="{{dispPrice}}">({{DeliveryCost-P}}) </span> </div>
                <div class="{{dispPrice}}"><strong><?php _e('סה"כ לתשלום', wizshop_pages)?>:</strong> {{Total-P}} <span class="hide{{PreVat}}"><?php _e('(לפני מע"מ)', wizshop_pages)?></span></div>
            </div>
        </div> 
		<?php if(wizshop_is_shipping()): ?>
			<div class="row justify-content-end mt-2">
				<div class="col-md-5 float-left total-box py-2 text-center" wiz_logout><?php _e('בחירת משלוח מתבצעת בשלב הבא', wizshop_pages)?> </div>
				<div class="col-md-5 float-left total-box py-2 text-center" wiz_login><?php _e('שינוי משלוח מתבצע בשלב הבא', wizshop_pages)?> </div>
			</div>			 
		<?php endif; ?>
        <div class="row justify-content-end">
            <div class="col-md-5 float-left p-0">
                <div data-wiz-cart-actions class="v_ihide mt-2 text-left">
                    <div data-wiz-empty-cart class="dsp-inlineblock"><a href="javascript:void(0);" class="btn primary-outline"><?php _e('ריקון סל קניות', wizshop_pages)?></a></div>
                    <a href="<?php echo wizshop_get_checkout_final_url()?>" class="btn primary"><?php _e('רכישה', wizshop_pages)?></a>
                </div>
            </div>
        </div>
        <div class="clr"></div>
    </footer>
 </div>
 <div class="empty-basket">
	<p class="cart-empty"><?php _e('העגלה שלך ריקה כרגע', wizshop_pages)?>.</p>
	<a class="btn primary-outline" href="<?php echo wizshop_get_shop_url()?>"><?php _e('חזרה לחנות', wizshop_pages)?></a>
</div>