<?php 
if ( ! defined( 'ABSPATH' ) ) { exit; }
?>
<div data-wiz-status-report="past-purch" data-wizshop data-wiz-scroll-into class="stat_div basket-add-message p-3 mb-3 w-100 v_ihide">
	<span data-wiz-status-text></span>
	<span  data-wiz-close-status class="dsp-inlineblock float-left basket-dismiss-btn">
		<img src="<?php echo wizshop_img_file_url('close.svg')?>" class="svg-icon basket-dismiss-icon">
	</span>
	<div class="clr"></div>
</div>
<div id="wiz-past-purch" class="v_cart v_ihide" data-wiz-shopping-list='PI' data-wizshop data-auto-hide>
<table data-wiz-list-container class="basket-table responsive-table w-100" >
	<thead class="basket-thead" data-wiz-list-head >
    <tr>
		<th class="product-thumbnail py-3"><?php _e('תמונה', wizshop_pages)?></th>
		<th class="product-name py-3"><?php _e('מוצר', wizshop_pages)?></th>
		<th class="product-key py-3"><?php _e('מפתח', wizshop_pages)?></th>
		<th class="product-balance py-3 {{dispBalance}}"><?php _e('מלאי', wizshop_pages)?></th>
		<th class="product-price py-3"><?php _e('מחיר', wizshop_pages)?></th>
 		<th class="product-quantity  py-3"><?php _e('כמות', wizshop_pages)?></th>
        <th class="product-addtocart py-3"><?php _e('הוספה לסל', wizshop_pages)?></th>
        <th class="product-addtocart py-3"><?php _e('הוספה לסל קבוע', wizshop_pages)?></th>
		
    </tr>
  	</thead>
	<tbody>
        <tr data-wiz-list-item>
			<script type="text/html">
			<td class="product-thumbnail" data-title="<?php esc_attr_e('תמונה', wizshop_pages)?>"><a href='<?php echo esc_url(wizshop_get_products_url())?>{{Link}}'>
				<img src ="<?php esc_url(wizshop_image_name_link("{{ImageFile}}","wiz_thumb"))?>" alt="{{Name}}">
				</a>
			</td>	
			<td class="product-name" data-title="<?php esc_attr_e('מוצר', wizshop_pages)?>"><a href='<?php echo esc_url(wizshop_get_products_url())?>{{Link}}'>{{Name}}</a></td>
			<td class="product-key" data-title="<?php esc_attr_e('מפתח', wizshop_pages)?>">{{Key}}</td>
			<td class="product-balance {{dispBalance}}" data-title="<?php esc_attr_e('מלאי', wizshop_pages)?>">{{Balance}}</td>
			<td class="product-price" data-title="<?php esc_attr_e('מחיר', wizshop_pages)?>">{{Price}}</td>
			<td class="product-quantity" data-title="<?php esc_attr_e('כמות', wizshop_pages)?>"  >
				
				<span class="{{dispCart}} {{dispUnits}}">
					<?php _e('יחידות', wizshop_pages)?>:
					<input type="text" size="2" wiz_QuantId="{{QuantId}}" data-wiz-packs-only="{{OnlyPacks}}" value="1">	
				</span>
				<span class=" {{dispCart}} {{dispPacks}}">
					<?php _e('אריזות של', wizshop_pages)?> {{QntInPack}}: 
					<input type="text" size="2" wiz_PacksId="{{PacksId}}" data-wiz-quant-in-pack="{{QntInPack}}" value="0">
				</span>
			</td>
			<td class="product-addtocart" data-title="<?php esc_attr_e('הוספה לסל', wizshop_pages)?>">
			<div class="{{Status}}"></div>
			<a href="javascript:void(0);" data-wiz-item-to-cart='{{Key}}' data-wiz-packs-ctrl="{{PacksId}}" 
					data-wiz-quant-ctrl="{{QuantId}}" data-wiz-check-quant="1" 
						data-wiz-item-row data-wiz-item-col data-wiz-status="past-purch||15" class="{{dispCart}}"> <?php _e('לסל', wizshop_pages)?> </a>
			</td>
			<td class="product-addtocart" data-title="<?php esc_attr_e('הוספה לסל קבוע', wizshop_pages)?>">
			<a href="javascript:void(0);" data-wiz-list-action-item='{{Key}}' 
				data-wiz-matrix-key='{{matrixKey}}' data-wiz-type='FX' data-wiz-action='2' data-wiz-status="past-purch||15"><?php _e('הוספה לסל קבוע', wizshop_pages)?></a></td>
			</script>
		</tr>
 	</tbody>
</table>
<div data-wiz-list-to-cart data-wiz-status="past-purch||15" class="v_ihide">
	<a href="javascript:void(0);" ><?php _e('הוספת רשימה לסל קניות', wizshop_pages)?></a>
	<a href="<?php echo esc_url(wizshop_get_cart_url())?>"  data-wiz-type='PI-LIST' class="v_ihide"><?php _e('הצגת סל', wizshop_pages)?></a>
</div>
</div>
<div class="empty-basket">
	<p class="cart-empty"><?php _e('לא בוצעו עדיין רכישות באתר.', wizshop_pages)?></p>
	<a class="btn primary-outline" href="/"><?php _e('לעמוד הראשי', wizshop_pages)?></a>
</div>