//customers.js
jQuery(document).ready(function($) {    
	var $lang_select= $('#v_customers_lang');
	
	var _lang = sessionStorage.getItem("wizshop_customers_settings_lang");
	if(_lang && _wiz_customers.text.hasOwnProperty(_lang)){
		$lang_select.val(_lang);
	}else{
		_lang = $lang_select.val();
	}
	
	$lang_select.change(function() {
		_lang = $lang_select.val();
		paint();
	});
	
	function paint(){
		if(_wiz_customers.text.hasOwnProperty(_lang)){
			for(var key in (_wiz_customers.text[_lang]) ){
				$('#'+key).val(_wiz_customers.text[_lang][key]);
			}
		}
	}	

	$('#v_cust_save').click(function(e) {
		update(false);
	});	
	$('#v_cust_def').click(function(e) {
		update(true);
	});	
	
	function update(is_def){
		var data = { action: "wiz_customers_settings", default: is_def?1:0, lang: _lang };
		if(!is_def){
			for(var key in (_wiz_customers.text[_lang]) ){
				if($('#'+key).length > 0){
					data[key] = $('#'+key).val();
				}
			}
		}
		jQuery.post(ajaxurl, data, function(response){
			try{
				var res = JSON.parse(response);
				if(res.success) {
					sessionStorage.setItem("wizshop_customers_settings_lang", _lang);
					location.reload();
				}	
			}catch (e) {}	
		});
	}		
		
	paint();
	
});