<?php 
if ( ! defined( 'ABSPATH' ) ) { exit; }
?>
<div data-wiz-status-report="donations" data-wizshop class="alert w-100 my-3 p-1" data-wiz-scroll-into>
		<span data-wiz-status-text></span>
		<a href="javascript:void(0);" data-wiz-close-status class="dsp-inlineblock float-left basket-dismiss-btn" >
			<img src="<?php echo wizshop_img_file_url('close.svg')?>" class="svg-icon basket-dismiss-icon">
		</a>
	</div>
	
<div data-wiz-donations data-wizshop data-wiz-error-class="v_field_err">
	<h6 data-wiz-title>{{Description}}</h6>
	<h3 class="purchase-title mb-2 row"><?php _e('התחברות', wizshop_pages)?></h3>
	<!-- status -->
	
	<!-- sign-in -->
	<div data-wiz-donor-sign-in data-wizshop wiz_logout data-wiz-error-class="v_field_err" class="row">
		
		<div class="col-12 col-md-4">
			<span class="dsp-block"><?php _e('מייל', wizshop_pages)?></span>
			<input type="text" size="25" name="<?php esc_attr_e('מייל', wizshop_pages)?>" class="dsp-block w-100" data-wiz-user-mail />
		</div>
		<div class="col-12 col-md-4 v_ihide" wiz_pass >
			<span class="dsp-block"><?php _e('סיסמא', wizshop_pages)?></span>
			<input type="password" size="25" name="<?php esc_attr_e('סיסמא', wizshop_pages)?>" class="dsp-block w-100" data-wiz-user-pass />
		</div>
		<div class="col-12 col-md-2 dsp-flex">
			<a href="javascript:void(0);" data-wiz-status="donations|status_14|14" data-wiz-login data-wiz-b2b data-wiz-address="<?php echo esc_url(wizshop_get_reference_url())?>" class="btn primary mnw-100 mt-auto"><?php _e('כניסה', wizshop_pages)?></a>
		</div>
		<div class="col-12 col-md-2 text-left dsp-flex">
			<a href="<?php echo esc_url(wizshop_get_donor_details_url(true))?>"  class="btn primary-outline mnw-100 mt-auto"><?php _e('הרשמה', wizshop_pages)?></a>
		</div>
	</div>	
	
	<!-- donor  -->
	<div data-wiz-donor data-wizshop class="row">
		<h4  data-wiz-text  wiz_login class="px-2"><?php _e('שלום', wizshop_pages)?> {{Name}}</h4>
		<div class="px-2">
			<a href="<?php echo esc_url(wizshop_get_donor_details_url(true))?>"  wiz_login class="btn primary-outline my-3"><?php _e('עריכת פרטים אישיים', wizshop_pages)?></a>
		</div>
		<div class="px-2">
			<a href="javascript:void(0);" data-wiz-logout  wiz_login class="btn primary-outline my-3"><?php _e('התנתקות', wizshop_pages)?></a>		
		</div>
	</div>

	<!-- donation details -->
	<div data-wiz-don-details wiz_login>
		<h3 class="purchase-title mb-2 row"><?php _e('פרטי התרומה', wizshop_pages)?></h4>
		<div class="col-12 col-md-5 row px-0 pt-4">
			<div class="col-12 col-md-8 mb-3">
				<span class="dsp-block"><?php _e('תרומה חד פעמית בסכום', wizshop_pages)?> </span>
				<input type="number" data-wiz-sum value="" maxlength="25" class="dsp-block w-100">
			</div> 
			<div class="col-12 col-md-8 mb-3">
				<span class="dsp-block"><?php _e('סוג מטבע', wizshop_pages)?>: </span>
				<strong data-wiz-currency>{{Currency}}</strong>
			</div>
			<div class="col-12 col-md-8 mb-3 ">
				<span class="dsp-block"><?php _e('מספר תשלומים', wizshop_pages)?></span>
				<select data-wiz-payment-container class=" mnw-100 p-2 dsp-block">
					<option data-wiz-payment  wiz_selection>{{Name}}</option>
				</select>
			</div>
			<div class="col-12 col-md-10 mb-5 ">
				<span class="dsp-block"><?php _e('הערה', wizshop_pages)?></span>	
				<textarea maxlength="250" data-wiz-remark></textarea>
			</div>
		<div class="col-12 col-md-4 mb-3">
			
			<a href="javascript:void(0);" class="btn primary" data-wiz-checkout data-wiz-status="donations|don_3|15" ><?php _e('העברת תרומה', wizshop_pages)?> </a>
		</div>
		</div>

		<iframe id="VSCreditIframe" width="100%" height="600px"></iframe>
	</div>
	
</div>
<div class="clr"></div>