<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}
/*----------------------------*/ 
/* class  WizShop_Shortcodes  */
/*----------------------------*/ 
class WizShop_Shortcodes {
		
	public static function init() {
		add_shortcode('wizshop-element', __CLASS__.'::template_shortcode' );
	}
	public static function template_shortcode($atts, $content = null) {
		global $wp_query;
		$ret = '';
		$a = shortcode_atts( array(
			'name' => '',
			'id' => '',
			'filter' => '',
			'count' => '',
			'view' => '',
			'lang' =>'',
		), $atts );
		
		if(isset($a['id']) && "" != $a['id']){$wp_query->set(wizshop_id_qvar ,sanitize_text_field($a['id']));}
		if(isset($a['filter']) && "" != $a['filter']){$wp_query->set(wizshop_filter_qvar ,sanitize_text_field($a['filter']));}
		if(isset($a['count']) && "" != $a['count']){$wp_query->set(wizshop_count_qvar ,intval($a['count']));}
		if(isset($a['view']) && "" != $a['view']){$wp_query->set(wizshop_view_qvar ,sanitize_text_field($a['view']));}
		
		$lang = isset($a['lang']) ?  sanitize_text_field($a['lang']) : '';
		if(wizshop_is_shop_lang($lang)){
			$wp_query->set('wiz_lang',$lang);
		}else{
			$lang = '';
		}
		
		if(isset($a['name'])){
			ob_start();
			if(isset($atts['is_component']) && '1' == $atts['is_component']){
				//component
				wizshop_get_component_part(sanitize_text_field($a['name']),$lang);
			}else{
				//default
				wizshop_get_template_part(sanitize_text_field($a['name']),$lang);
			}
			$ret = ob_get_clean();
		}
		return $ret;
	}   			
};
?>